
$( document ).ready(function() {

    // $(window).scroll(function(){
    //     // console.log($(this).scrollTop());
    //     if ( $(this).scrollTop() >= 200 ){
    //         $('.gotop-btn').css('visibility', 'visible').fadeIn();
    //     }else{
    //         $('.gotop-btn').fadeOut();
    //     }
    // });

    //scroll-top btn
    // $('.gotop-btn').click(function(){
    //     $('html, body').animate({
    //         scrollTop:0
    //     },800)
    // });

    //swicher-input
    $('.swicher__items').on('click', function(){
        $(this).siblings().removeClass('active')
        $(this).addClass('active')
    })

    $('.cyResult__more').on('click', function(){
        $(this).toggleClass('is-hidden')
        $('.cyResult__otherInfo').toggleClass('is-open')
    })

    //progress bar
    $('#uploadLogo').on('click', function(e){
        e.preventDefault()
        $(".progress-bar").animate({
            width: "100%"
        }, 250 );
    })
})

